Summary: lavaps -- a lava lamp of currently running processes
Name: lavaps
Version: 1.15
Release: 1
Copyright: GPL
Group: Amusements/Graphics
Source: http://www.isi.edu/~johnh/SOFTWARE/LAVAPS/lavaps-%{version}.tar.gz
Patch: blob_DELTA_LIMIT.patch
BuildRoot: /var/tmp/%{name}-%{version}-%{release}-root

%description
Lavaps is an interactive process-tracking program like ``top'', but
with a much different attitude.  Rather than presenting lots of
specific info in digital form, it tries to present certain important
information in a graphical analog form.  The idea is that you can run
it in the background and get a rough idea of what's happening to your
system without devoting much concentration to the task.

%prep
%setup
%patch -p1

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%doc COPYING
%{_bindir}/lavaps
%{_mandir}/*/*

%changelog
* Wed Dec  6 2000 Bill Nottingham <notting@redhat.com>
- update to 1.15

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Wed Jun 7 2000 Tim Powers <timp@redhat.com>
- fix man page location
- use %%makeinstall
- use predefined RPM macros wherever possible

* Mon May 15 2000 Tim Powers <timp@redhat.com>
- updated to 1.10
- built for 7.0

* Thu Jan 27 2000 Tim Powers <timp@redhat.com>
- fixed group

* Wed Jan 12 2000 Bill Nottingham <notting@redhat.com>
- initial build, adapt author's spec file
